Computer Security
[EN] securityvulns.ru
no-pyccku

  

TK graphics library buffer overflow
Published:15.10.2007
Source:
SecurityVulns ID:8258
Type:library
Threat Level:
6/10
Description:Buffer overflow on GIF images parsing
CVE:CVE-2007-5137 (Buffer overflow in the ReadImage function in generic/tkImgGIF.c in Tcl (Tcl/Tk) before 8.4.16 allows remote attackers to execute arbitrary code via multi-frame interlaced GIF files in which later frames are smaller than the first.)
Original documentdocumentUBUNTU, [USN-529-1] Tk vulnerability (15.10.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod

 
 



Rating@Mail.ru